Fix underlinking in KDM

Review Request #104492 - Created April 5, 2012 and submitted - Latest diff uploaded

Information
Michael Palimaka
kde-workspace
Reviewers
buildsystem
When using the gold linker, building KDM with kerberos support fails due to underlinking: kdm/backend/krb5auth.c requires error_message() from libcom_err.

This patch adds a check for the library and passes it for linking when necessary.
Local compilation without issues, both with and without kerberos support enabled.
Loading...